Package org.eclipse.emf.cdo.server.lissome

## Class LissomeStoreUtil

- java.lang.Object
- - org.eclipse.emf.cdo.server.lissome.LissomeStoreUtil

-     public final class LissomeStoreUtil
      extends java.lang.Object

  Various static methods that may help in setting up and dealing with `Lissome stores`.
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static ILissomeStore` | `createStore​(java.io.File folder)` |
    `static void` | `prepareContainer​(org.eclipse.net4j.util.container.IManagedContainer container)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### prepareContainer

          public static void prepareContainer​(org.eclipse.net4j.util.container.IManagedContainer container)

    - #### createStore

          public static ILissomeStore createStore​(java.io.File folder)